@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Spectral:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
body {
    color: #031f33b8;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5;
    font-family: "Jost", sans-serif;
}
a{
    color: #EF7E15;
    text-decoration: underline;
}
:focus {
    outline: none;
}
::placeholder{
    color: inherit;
}
ul, ol{
	margin: 0 0 15px 15px;
    padding: 0;
    line-height: 1.6;
}
ul{
    list-style-image: url('../images/ele-bullet.png');
    margin-left: 30px;
}
li{
    margin-bottom: 10px;
}
.li-marg-btm li{
    margin-bottom: 15px;
}
h1{
    font-size: 40px;
    font-family: "Spectral", serif;
    line-height: inherit;
    font-weight: 400;
    margin-bottom: 20px;
}
h2{
    font-size: 35px;
    color: #EF7E15;
    font-family: "Spectral", serif;
    line-height: inherit;
    font-weight: 400;
    margin-bottom: 20px;
}
h3 {
    color: #AFAFAF;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
}
@media(max-width:767px){
    h1, h2, .entry-title{
        font-size: 25px;
    }
}
.padtop {
    padding-top: 30px;
}
.paddaround{
    padding: 60px 0;
}
.margbtm{
    margin-bottom: 30px;
}
.margtop{
    margin-top: 30px;
}
.sectiontop{
    margin-top: 60px;
}
@media(max-width:767px){
    .sectiontop{
        margin-top: 40px;
    }
    .paddaround{
        padding: 40px 0;
    }
    .padtop {
        padding-top: 20px;
    }
    .margbtm{
        margin-bottom: 20px;
    }
    .margtop{
        margin-top: 20px;
    }
}
.nopad{
    padding: 0;
}
.row-center {
    justify-content: center;
    text-align: center;
}
.elephant-bg {
    padding-bottom: 50px;
    background-image: url(../images/ele-bg.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: 0 90%;
}
.cheetah-bg{
    padding-bottom: 50px;
    background-image: url(../images/cheetah-bg.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: 0 90%;
}
@media (max-width:767px){
    .sectiontop.elephant-bg, .sectiontop.cheetah-bg{
        padding-bottom:0;
    }
    .elephant-bg, .cheetah-bg{
        background-size: 75%;
    }
}

.light-grey-bg{
    background-color: #FFFCF259;
}
.black-bg{
    background-color: #1C0F04;
    color: #fff;
    font-weight: 300;
}
.site-inner {
    max-width: 1400px;
    padding: 0 20px;
}
div.container-fluid{
	padding-left: 20px;
	padding-right: 20px;
}
div.container {
    padding-right: 20px;
    padding-left: 20px;
}
@media (min-width: 768px){
	div.container {
    	max-width: none;
    	width: 100%;
    }
}
@media (min-width: 992px){
	div.container {
    	max-width: none;
    }
}
@media (min-width: 1400px){
	div.container {
    	width: 100%;
    	max-width: 1400px;
    	padding: 0 20px;
    }
}
@media (max-width: 979px){
	div.container {
    	width: 100%;
    	max-width: none;
    }
}
/* Stick footer to the bottom for short pages */
html, body {
	height: 100%;
}
.search .site-container, .error404 .site-container {
	height: 100%;
}
.search .site-inner, .error404 .content-sidebar-wrap {
	min-height: calc(100% - 130px);
	margin-top: 130px;
}
.search .site-footer, .search .site-inner:after, .error404 .site-footer, .error404 .content-sidebar-wrap:after {
	height: auto; 
}
/* End footer to the bottom stle */

/*404 Page starts here */
.bigtxt404{
	font-size: 300px;
	font-weight: bold;
}
.txt404{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	font-weight: normal;
}
.error404 .content{
	max-width: 100%;
}
@media (max-width: 767px){
	.bigtxt404{
		font-size: 150px;
	}
}
/*end 404 Page */
.btn, input[type="submit"]{
	background-color: transparent;
	padding: 10px 20px;
	color: #EF7E15;
    font-size: 12px;
    text-decoration: none;
    text-transform: none;
	border-radius: 23px;
	display: inline-block;
    text-align: center;
	min-width: 130px;
	cursor: pointer;
	border: 1px solid #EF7E15;
}
.btn:hover, input[type="submit"]:hover{
	background-color: #EF7E15;
	border-width: 1px;
	color: #fff;
}
.btn:focus {
    box-shadow: none;
    color: #fff;
}
.btn-wrap .btn {
    margin-right: 20px;
}
.mobile-d{
	display: none;
}
@media(max-width:991px){
	.mobile-d{
		display: inline-block;
	}
	.desktop-d{
		display: none;
	}
    .btn-wrap .btn {
        margin-bottom: 20px;
    }
    .mobile-reverse{
        flex-direction: column-reverse;
    }
}
.site-header {
    padding: 10px 0;
    z-index: 9;
    top: -1px;
    box-shadow: none;
    vertical-align: text-bottom;
    background-color: #1C0F0466;
    transition: all 1s ease;
}
.site-header.small-header, .site-header:has(.menu-toggle.activated){
    background-color: #fff;
    border-bottom: 1px solid #3333336b;
    position: fixed;
}
.wp-custom-logo .title-area {
    max-width: none;
    padding-bottom: 0;
    padding-top: 0;
    margin: 0 15px;
    width: calc(100% - 140px - 190px);
    text-align: center;
    transition: all 1s ease;
}
.wp-custom-logo .site-header .title-area img{
    transition: all 1s ease;
}
.wp-custom-logo .site-header.small-header .title-area img, .wp-custom-logo .site-header:has(.menu-toggle.activated) .title-area img{
    max-width: 100px;
}
.site-header .wrap {
    width: 100%;
    max-width: 1400px;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.site-header .wrap .wrap{
    display: block;
    padding: 0;
}
@media(max-width:1199px){
    .site-header{
        background-color: #fff;
        position: relative;
    }
    .site-header.small-header, .site-header:has(.menu-toggle.activated) {
        position: relative;
    }
    .site-header .wrap .wrap{
        padding: 0;
    }
    .wp-custom-logo .title-area{
        display: inline-block;
    }
}
.genesis-nav-menu{
	margin-bottom: 0;
    display: flex;
	padding: 0 0 10px;
	flex-wrap: wrap;
}
.genesis-nav-menu .menu-item {
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 0;
    padding: 0;
    width: 20%;
    min-width: 140px;
}
#menu-item-15 {
    min-width: 170px;
}
.genesis-nav-menu .sub-menu .menu-item {
    padding: 0;
    width: 100%;
}
.nav-primary .genesis-nav-menu a, #menu-item-554 a{
    padding: 10px 0;
    color: #EF7E15;
    font-weight: 500;
    display: block;
    font-size: 18px;
    font-family: "Spectral", serif;
}
#menu-item-554 a{
    margin-top: 10px;
}
.genesis-nav-menu .menu-item:last-child{
	margin-right: 0;
	padding-right: 0;
}
.genesis-nav-menu a:focus, .genesis-nav-menu a:hover,  .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a:focus, .genesis-nav-menu .sub-menu .current-menu-item > a:hover{
	color: #000;
}
.dashicons-arrow-down-alt2:before{
	font-size: 15px;
	width: auto;
    height: auto;
}
.genesis-nav-menu .sub-menu {
	top: 0;
	display: block;
	opacity: 1;
	position: relative;
	width: auto;
	left: 0;
	padding-bottom: 20px;
    padding-left: 0;
    border: none;
}
.genesis-responsive-menu .genesis-nav-menu .menu-item:hover > .sub-menu{
	width: auto;
	background-color: #fff;
	display: block;
	left: 0;
}
.genesis-nav-menu .sub-menu a {
    color: #031F33;
    border-color: transparent;
    padding: 10px 0 0;
    display: block;
    width: auto;
    margin: 0;
    font-size: 14px;
    font-weight: 500;
}
.genesis-nav-menu .sub-menu a:hover{
	color: #EF7E15;
}
/* //hide the dropdwon arrow on Safaris */
@media not all and (min-resolution:.001dpcm) { 
	@supports (-webkit-appearance:none) {
		.sub-menu-toggle{
			display: none;
    		visibility: hidden;
		}
	}
	@supports (-webkit-touch-callout: none) {
		.sub-menu-toggle{
			display: inline-block;
			visibility: visible;
		} 
	}
}
.sub-menu-toggle:hover, .sub-menu-toggle:focus{
	outline: none;
}
.sub-menu .sub-menu-toggle {
    padding: 8px 20px;
    top: 10px;
	position: absolute;
}
.sub-menu .dashicons-arrow-down-alt2:before{
	content: "\f345";
}
.menu-toggle:focus, .menu-toggle:hover, .sub-menu-toggle:focus, .sub-menu-toggle:hover{
	color: transparent;
}
.site-header:has(.menu-toggle.activated){
	background-color: #fff;
}
.nav-primary {
    padding: 0;
    margin-left: 30px;
	display: none;
}
.menu .menu-item.sfHover ul.sub-menu ul {
    left: 300px;
    top: 0;
	margin: auto;
}
.site-header .menu-toggle::before {
    font-size: 28px;
    width: 54px;
    height: 47px;
    color: #fff;
    top: 0;
    left: 1px;
    margin: 0;
    content: "\f0c9";
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    border: 1px solid #fff;
    padding: 10px 11px;
    border-radius: 50%;
}
.site-header .menu-toggle.activated::before, .site-header.small-header .menu-toggle::before{
    color: #031F33;
    border-color: #031F33;
}
.site-header .menu-toggle.activated::before{    
    content: "\f00d";
}
.sub-menu-toggle {
    display: none;
    visibility: hidden;
}
.menu-toggle {
    display: block;
    visibility: visible;
    height: 55px;
	width: 55px;
    overflow: hidden;
    margin: 0;
    padding: 0;
	color: transparent;
}
.menu-toggle.activated{
	z-index: -1;
}
.genesis-responsive-menu {
    display: none;
    position: absolute;
    top: 92px;
    left: 0;
    right: 0;
    background-color: #fff;
    box-shadow: -1px 20px 20px 0px #33333321;
    width: 100%;
    max-width: 1320px;
    margin: auto;
    z-index: 2147483647;
}
@media(max-width:1199px){
	.genesis-nav-menu .menu-item {
		margin-right: 30px;
		width: 20%;
	}
	.genesis-nav-menu .menu-item:last-child {
		margin-right: 30px;
		padding-right: 5px;
	}
    .site-header .menu-toggle::before{
        color: #031F33;
        border-color: #031F33;
    }
}
@media(max-width:991px){
	.genesis-nav-menu .menu-item {
		width: 45%;
	}
    .genesis-responsive-menu{
        max-width: 767px;
        margin: 0;
    }
}
@media(max-width:767px){
	.genesis-nav-menu .menu-item {
		width: 100%;
	}
    .menu-toggle{
        flex-grow: 1;
    }
}
.banner-box {
    margin-top: 0;
    position: relative;
    overflow: hidden;
}
.banner-caption-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    max-width: 1400px;
    display: flex;
    flex-direction: column;
    padding: 30px;
    margin: auto;
}
.banner-caption {
    color: #fff;
    max-width: 950px;
    background: #1C0F0466;
    border-radius: 12px;
    padding: 30px;
    position: absolute;
    bottom: 50px;
}
.banner-caption h3 {
    font-size: 12px;
    color: #fff;
    line-height: 1;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.banner-caption h1 {
    font-size: 40px;
    color: #fff;
    padding-bottom: 0;
    margin-bottom: 25px;
    line-height: 1.2;
    font-weight: normal;
}
@media(max-width:1199px){
    .banner-caption h1 {
        font-size: 28px;
    }
    .banner-caption {
        padding: 30px 30px 0;
    }
}
@media(max-width:767px){
    .banner-caption-wrap{
        font-size: 12px;
        padding: 10px;
    }
    .banner-caption {
        padding: 10px;
        bottom: 10px;
    }
    .banner-caption h3{
        display: none;
    }
    .banner-caption h1 {
        font-size: 20px;
    }
    .banner-caption p{
        display: none;
    }
}
.carousel-indicators {
    z-index: 0;
    position: absolute;
    justify-content: flex-start;
    margin: 30px 30px 0;
}
.carousel-indicators [data-bs-target]{
	background-color: #9B9B9B7B;
	border:none;
	border-radius: 10px;
	height: 10px;
	width: 10px;
	opacity: 1;
    margin-right: 10px;
}
.carousel-indicators .active {
	background-color: #EF7E15;
}
.multipleitems .carou-item-in {
    max-width: 310px;
    padding-right: 15px;
}
@media (max-width: 767px) {
    .multipleitems .carousel-inner .carousel-item > div {
        display: none;
    }
    .multipleitems .carousel-inner .carousel-item > div:first-child {
        display: block;
        width: 100%;
        max-width:290px;
        margin: auto;
        padding: 0;
    }
    .multipleitems .carousel-control-prev {
        left: -15px;
    }
    .multipleitems .carousel-control-next {
        right: -15px;
    }
}

.multipleitems .carousel-inner .carousel-item.active,
.multipleitems .carousel-inner .carousel-item-next,
.multipleitems .carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {
    .multipleitems .carousel-inner .carousel-item-end.active,
    .multipleitems .carousel-inner .carousel-item-next {
    transform: translateX(25%);
    }
    
    .multipleitems .carousel-inner .carousel-item-start.active, 
    .multipleitems .carousel-inner .carousel-item-prev {
    transform: translateX(-25%);
    }
}

.multipleitems{
    overflow: hidden;
}

.multipleitems .carousel-inner .carousel-item-end,
.multipleitems .carousel-inner .carousel-item-start { 
transform: translateX(0);
}
.multipleitems .carousel-inner {
    margin: auto;
}
.multipleitems .carousel-ctrl {
    width: auto;
    bottom: auto;
    position: relative;
    display: inline-block;
    opacity: 1;
}
.multipleitems .carousel-control-prev {
    margin-right: 30px;
}
.multipleitems .carousel-ctrl i {
    background-color: transparent;
    padding: 10px 15px;
    font-size: 20px;
    border-radius: 50%;
    border: 1px solid #ef7e15;
    color: #ef7e15;
}
.multipleitems .carousel-control-next:focus i, .carousel-control-next:hover i, .carousel-control-prev:focus i, .carousel-control-prev:hover i{
    color: #fff;
    background-color: #ef7e15;
}
@media(max-width:991px){
    .multipleitems .carousel-ctrl i {
        padding: 5px 10px;
        font-size: 30px;
    }
}
.controls {
    margin-top: 20px;
}
.sitecarou{
    margin-right: -10%;
}
@media(max-width:767px){
    .controls {
        text-align: center;
    }
    .sitecarou {
        margin-right: 0;
    }
}
.exp-entry .carou-text h3 {
    text-transform: none;
    font-size: 20px;
    font-family: "Spectral", serif;
    color: inherit;
}
.exp-entry .item-inner{
    position: relative;
}
.exp-entry .carou-text {
    color: #f9f5f0;
    font-size: 12px;
    position: absolute;
    bottom: 10px;
    padding: 10px 20px;
}
.exp-entry .carou-text i{
    margin-right: 5px;
}
.exp-title{
    max-width: 400px;
    margin-left: auto;
    margin-right: 0;
}
@media(max-width:1199px){
    .exp-title{
        max-width: none;
    }
}
.text-in {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.feat-img img {
    border-radius: 12px;
}
.one-logo{
	margin-bottom: 30px;
}
.site-footer {
    background-color: #031F33;
    color: #fff;
    padding: 10px;
    border: none;
    margin-top: 30px;
    font-size: 14px;
}
.site-footer a{
    color: inherit;
    text-decoration: none;
}
.footer-widget-area{
    width: 100%;
}
.footer-widgets {
    background-color: #333333;
    border: none;
    padding: 30px 30px 0;
    color: #fff;
}
.widget-title{
    font-size: 25px;
}
.footer-widgets a{
    color: inherit;
    text-decoration: none;
}
.footer-widgets-1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 30px;
}
.widget{
    margin-bottom: 15px;
}
.footer-widgets .widget{
    min-width: 190px;
}
@media(max-width:650px){
    .footer-widget-area {
        padding-left: 0;
        padding-right: 0;
    }
}
.book-now {
    width: 190px;
    text-align: right;
}
.book-now .widget {
    margin-bottom: 0;
}
.book-now a{
    background-color: #EF7E15;
    border: 1px solid #EF7E15;
    border-radius: 25px;
    padding: 15px 0;
    width: 190px;
    text-align: center;
    display: inline-block;
    color: #fff;
    font-family: "Spectral", serif;
    text-decoration: none;
}
.nav-primary .genesis-nav-menu .book-now{
    display: none;
}
.nav-primary .genesis-nav-menu .book-now a{
    color: #fff;
}
@media(max-width:767px){
    .book-now a {
        padding: 10px 0;
        width: 130px;
    }
    .nav-primary .genesis-nav-menu .book-now{
        display: block;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .book-now {
        width: 130px;
        text-align: right;
        display: none;
    }
    .wp-custom-logo .title-area {
        width: 100px;
    }
}
.book-now-form p{
    margin-bottom: 30px;
    font-weight: 500;
}
.site-form .modal-dialog {
    width: 100%;
    max-width: 1200px;
}
.site-form form[data-status="sent"] div, .site-form form[data-status="sent"] p{
    display: none;
}
.site-form form[data-status="sent"] div.wpcf7-response-output {
    display: block;
    width: 100%;
    margin: auto;
    text-align: center;
    border: none;
    color: #2C2C34;
    font-size: 16px;
    padding-bottom: 20px;
    /* color: #EF7E15; */
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #dc3232;
}
.site-form .thank-you{
    display: none;
}
.site-form .thank-you img{
    max-width: 100px;
}
.site-form .thank-you h3{
    color: #34AD3D;
    font-size: 40px;
    margin: 10px auto;
}
.site-form:has( form[data-status="sent"]) .thank-you{
    display: block;
}
.modal.show .modal-dialog {
    position: absolute;
    left: 0;
    right: 0;
    border-radius: 25px;
}
input, select, textarea {
    padding: 10px;
    border-radius: 5px;
    width: 100%;
    max-width: 300px;
}
.site-form .wpcf7-form div:nth-child(even){
    margin-right: 0;
}
.modal-header .btn-close {
    opacity: 1;
    font-weight: normal;
    font-size: 40px;
    line-height: 0.5;
    padding: 0 5px 5px;
    --bs-btn-close-color: #fff;
    color: #fff;
    background: #ef7e15;
    border-radius: 50%;
}
.modal-header{
    border-radius: 0;
    padding: 10px 30px 0;
    display: flex;
    border: none;
}
.modal-100{
    width: 100%;
}
.modal-body {
    padding: 20px 30px 10px;
}
.modal-body h2{
    font-size: 25px;
}
.modal textarea {
    height: 80px;
    max-width: 610px;
}
@media(max-width:1199px){
    .mod-img-cat{
        display: none;
    }
    .site-form .modal-dialog{
        max-width: 680px;
    }
}
@media(max-width:567px){
	.modal-dialog {
		max-width: 400px;
		width: 100%;
		margin: 0;
	}
	.modal-header {
		padding: 30px 10px 0;
	}
}
@media(max-width:545px){
    .modal.show .modal-dialog {
        left: 10px;
        right: 20px;
        top: 20px;
        transform: none;
        width: 93%;
    }
}
.map iframe{
	width: 100%;
}
.form-wrap{
    margin-bottom: 30px;
}
.form-wrap .wpcf7-form-control-wrap {
    display: inline-block;
    width: 45%;
    min-width: 200px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.form-wrap br{
    display: none;
}
.form-wrap .wpcf7-form-control-wrap[data-name="your-message"] {
    width: 94%;
    margin-right: 0;
}
.wpcf7-not-valid-tip {
    position: absolute;
}

.single-post .site-inner{
    padding: 0 20px;
}
.entry-content ol, .entry-content ul {
    padding-left: 0;
}
.vertical-tabs-wrap{
    scroll-margin-top: 80px;
}
.vertical-tabs{
    display: flex;
}
.nav-col {
    width: 25%;
    min-width: 140px;
}
.content-col{
    width: 75%;
}
.vertical-tabs .nav-pills{
    flex-direction: column;
}
.vertical-tabs .nav-link {
    color: #031f33ad;
    font-family: "Spectral", serif;
    text-align: left;
    border-radius: 0;
    border-bottom: 2px solid #031f33ad;
    padding: 15px 0;
    margin-right: 20px;
}
.vertical-tabs .nav-pills .nav-link.active, .vertical-tabs .nav-pills .show>.nav-link, .vertical-tabs .nav-link:hover, .vertical-tabs .nav-link:active, .vertical-tabs .nav-link:focus {
    background-color: transparent;
    color: #EF7E15;
    border-color: #EF7E15;
}
.vert-vontent h3{
    font-size: 20px;
    color: #606060;
    font-family: "Spectral", serif;
    text-transform: none;
}
.vert-vontent{
    padding-top: 15px;
}
#testimonialsSlide{
    padding: 0 60px;
}
.testimonials {
    background-repeat: no-repeat;
    background-size: cover;
}
@media(max-width:767px){
    #testimonialsSlide {
        padding: 0 20px;
    }
}
.car-cntrl{
    opacity: 1;
    width: auto;
}
button:hover, button:focus, button:active{
    background-color: #031f33;
}
.car-cntrl:hover, .car-cntrl:focus, .car-cntrl:active{
    background-color: transparent;
}
.car-cntrl .car-cntrl-icon {
    border: 2px solid #fff;
    border-radius: 50%;
    padding: 20px;
    display: block;
    background-size: 20px;
}
.testimonials .one-test{
    background-color: #1c0f049c;
    border-radius: 12px;
    color: #fff;
    padding: 20px;
    height: 100%;
}
.one-test h3{
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    text-transform: none;
}
.zig-block{
    padding: 60px 0;
    background-image: url(../images/ele-bg.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: 0 90%;
}
.zig-block:nth-child(even) {
    background-color: #1C0F04;
    background-image: url(../images/ele-bg-inv.png);
    background-position: 100% 90%;
    color: #fff;
    font-weight: 300;
}
.zig-block:nth-child(even) .zig-row {
    flex-direction: row-reverse;
}
.zig-block .txt-in{
    margin-left: 0;
    padding: 0 20px;
}
.zig-block:nth-child(even) .txt-in{
    margin-left: auto;
    margin-right: 0;
}
.zig-block .feat-img{
    text-align: right;
}
.zig-block:nth-child(even) .feat-img{
    text-align: left;
}
@media(max-width:991px){
    .zig-zag {
        margin-bottom: 0;
    }
    .zig-block .txt-in{
        max-width: none;
    }
    .zig-block .feat-img{
        text-align: left;
    }
}
@media(max-width:767px){
    .zig-block{
        background-size: 75%;
    }
}
.learn-more{
    text-decoration: none;
    display: inline-block;
    position: relative;
    padding-right: 40px;
    font-weight: 500;
}
.learn-more .icon {
    position: absolute;
    right: 4px;
    top: 1px;
    transition: all 0.3s;
    display: inline-block;
    border: 1px solid;
    border-radius: 50%;
    padding: 4px 5px;
    line-height: 1;
    font-size: 14px;
}
.learn-more:hover .icon {
    right: 0;
}
.packages .vertical-tabs-wrap:last-child{
    margin-bottom: 30px;
}
.social a{
    text-decoration: none;
}
.social img{
    margin-right: 10px;
}
.foot-txt {
    font-size: 14px;
    line-height: 1.5;
}
.foot-txt a{
    text-decoration: none;
    color: inherit;
}
.foot-txt h3{
    color: #EF7E15;
    text-transform: none;
    font-size: 20px;
    font-family: "Spectral", serif;
}
.acc-link {
    background-color: transparent;
    color: inherit;
    position: relative;
    width: 100%;
    text-align: left;
    font-size: 25px;
    font-weight: 300;
    padding: 0;
}
.accordion-header .acc-link{
    padding-right: 50px;
}
.acc-link h3{
    color: #EF7E15;
    font-size: 20px;
    margin-bottom: 0;
    text-transform: none;
}
.acc-link.collapsed h3{
    color: #1C0F04;
}
.card-wrap:has(.show) .acc-link {
    font-weight: normal;
}
.acc-link:hover, .acc-link:focus{
	background-color: transparent;
    color: inherit;
}
.acc-item.card {
    border: none;
    margin-bottom: 20px;
}
.acc-item.card:last-of-type {
    margin-bottom: 0;
}
.acc-item .card-wrap {
    border: none;
    border-bottom: 2px solid #ef7e15;
    border-radius: 0;
    display: flex;
    padding: 0;
}
.acc-item .card-wrap:has(.collapsed){
    border-color: #1C0F04;
}
.acc-item .card-wrap .card-body-wrap {
    width: 100%;
    border-radius: 0;
    overflow: hidden;
}
.acc-item .card-header{
	background-color: transparent;
	padding: 0;
    border: none;
    padding: 20px 0;
}
.accordion>.card .card-header {
    margin-bottom: 0;
}
.acc-item .card-body {
    padding: 0 0 20px;
}
.acc-link i {
    position: absolute;
    right: 0;
    top: 0;
    color: #EF7E15;
}
.acc-link.acc-link.collapsed i{
    color: #1C0F04;
}
.facility{
    color:#EF7E15;
    font-weight: 500;
}
.facility img{
    filter: brightness(0%);
    margin-right: 5px;
}
button.book-btn {
    color: #EF7E15;
    padding: 0 40px 0 0;
    background-color: transparent;
}
h3.title{
    color: #EF7E15;
    font-family: "Spectral", serif;
    font-size: 20px;
    text-transform: none;
    margin: 15px 0;
}
.news-page a{
    text-decoration: none;
    color: inherit;
}
.no-banner-img{
    margin-top: 160px;
}
.single-art h2{
    margin-top: 30px;
    font-size: 30px;
}